[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libgpg-error: Error handling functions and error codes used by GnuPG and Libgcrypt

Name:libgpg-error
Release:1.36-1mamba
Architecture:arm
Group:System/Libraries
Description:The package libgpg-error contains common error codes and error handling functions used by GnuPG, Libgcrypt, GPGME and more packages.
Size:642.40 KB
Download:libgpg-error-1.36-1mamba.arm.rpm
Source RPM:libgpg-error
Provides:libgpg-error.so.0 libgpg-error.so.0(GPG_ERROR_1.0) libgpg-error[=1.36-1mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libc.so.6 libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.4)
RPM requirements:ldconfig glibc
Required by:audit-plugins(arm) avahi(arm) avahi-compat-howl(arm) avahi-compat-libdns_sd(arm) clamz(arm) cups-bjnp(arm) flatpak(arm) gambas2-gb-net-curl(arm) gambas2-gb-pdf(arm) gambas3-gb-dbus(arm) gambas3-gb-desktop(arm) gambas3-gb-mime(arm) GConf(arm) geoclue(arm) gnome-keyring(arm) gnome-keyring-devel(arm) gnome-online-accounts(arm) gnupg2(arm) gpgme(arm) hplip(arm) kde-runtime(arm) kdepimlibs(arm) kget(arm) kleopatra(arm) kodi(arm) kwallet(arm) kwallet-pam(arm) libassuan(arm) libavahi(arm) libavahi-glib(arm) libavahi-gtk3(arm) libblockdev(arm) libcryptsetup4(arm) libdirectfb(arm) libdirectfb16(arm) libdirectfb5(arm) libdirectfb6(arm) libdnf(arm) libecore(arm) libecore-devel(arm) libeet(arm) libevas(arm) libflatpak(arm) libfreetds(arm) libgcr(arm) libgcrypt(arm) libgcrypt-tools(arm) libgcrypt15(arm) libgdata(arm) libgdata06(arm) libggz(arm) libgmime(arm) libgnome-keyring(arm) libgnomecups(arm) libgnomeui(arm) libgnutls2(arm) libgnutls2-guile(arm) libgnutls2-tools(arm) libgpg-error-devel(arm) libgpg-error-tools(arm) libgpgme(arm) libgpgme16(arm) libgpgmepp(arm) libgvfs(arm) libkleo(arm) libkleopatra(arm) libksba(arm) libkwallet(arm) liblrdf(arm) libmicrohttpd10(arm) libmtp(arm) libnm-gtk(arm) libopencdk(arm) libostree(arm) libotr(arm) libprelude(arm) libqca(arm) libqca-qt5(arm) libqgpgme(arm) librasqal(arm) librepo(arm) libsane-backends(arm) libsecret(arm) libsecret-tools(arm) libvirt(arm) libvirt-client(arm) libvncserver0(arm) libvolume_key(arm) libxslt(arm) mtp-tools(arm) network-manager-applet(arm) NetworkManager-openconnect(arm) NetworkManager-openvpn(arm) NetworkManager-pptp(arm) NetworkManager-vpnc(arm) ostree(arm) pinentry(arm) pinentry-gnome(arm) pinentry-gtk2(arm) pinentry-qt(arm) polkit-gnome(arm) pulseaudio-module-zeroconf(arm) python-gpg(arm) python-Prelude(arm) python-xslt(arm) sane(arm) splix(arm) subversion(arm) syslog-ng(arm) systemd-core(arm) volume_key(arm) vpnc(arm)
Build required by:
Filenames:/usr/lib/libgpg-error.so.0 /usr/lib/libgpg-error.so.0.27.0 /usr/share/doc/libgpg-error-1.36 /usr/share/doc/libgpg-error-1.36/AUTHORS /usr/share/doc/libgpg-error-1.36/COPYING.LIB /usr/share/libgpg-error /usr/share/libgpg-error/errorref.txt /usr/share/locale/cs/LC_MESSAGES/libgpg-error.mo /usr/share/locale/da/LC_MESSAGES/libgpg-error.mo /usr/share/locale/de/LC_MESSAGES/libgpg-error.mo /usr/share/locale/eo/LC_MESSAGES/libgpg-error.mo /usr/share/locale/es/LC_MESSAGES/libgpg-error.mo /usr/share/locale/fr/LC_MESSAGES/libgpg-error.mo /usr/share/locale/hu/LC_MESSAGES/libgpg-error.mo /usr/share/locale/it/LC_MESSAGES/libgpg-error.mo /usr/share/locale/ja/LC_MESSAGES/libgpg-error.mo /usr/share/locale/nl/LC_MESSAGES/libgpg-error.mo /usr/share/locale/pl/LC_MESSAGES/libgpg-error.mo /usr/share/locale/pt/LC_MESSAGES/libgpg-error.mo /usr/share/locale/ro/LC_MESSAGES/libgpg-error.mo /usr/share/locale/ru/LC_MESSAGES/libgpg-error.mo /usr/share/locale/sr/LC_MESSAGES/libgpg-error.mo /usr/share/locale/sv/LC_MESSAGES/libgpg-error.mo /usr/share/locale/uk/LC_MESSAGES/libgpg-error.mo /usr/share/locale/vi/LC_MESSAGES/libgpg-error.mo /usr/share/locale/zh_CN/LC_MESSAGES/libgpg-error.mo /usr/share/locale/zh_TW/LC_MESSAGES/libgpg-error.mo

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.